[NFS_SERVER]
file01 ansible_host=192.168.53.11

[NFS_CLIENT]
web01 ansible_host=192.168.53.12

[LOCAL]
loc ansible_connection=local

[WEB]
web01 ansible_host=192.168.53.12

[all:vars]
ansible_user=vagrant
ansible_ssh_private_key_file=/home/vagrant/.ssh/ansible_key
